<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<resources>
    <string name="myid_advice_call">Есть вопросы? Звоните на номер %1$s</string>
    <string name="myid_advice_first">Протрите фронтальную камеру Вашего девайса</string>
    <string name="myid_advice_second">Держите Ваш девайс на уровне лица</string>
    <string name="myid_advice_third">Убедитесь, что помещение достаточно освещенное, в ином случае подойдите к окну или пройдите в более освещенное помещение</string>
    <string name="myid_ban_call"> Служба поддержки пользователей %1$s</string>
    <string name="myid_ban_first">Из-за большого количества неуспешных попыток Вам временно ограничен доступ к сервису идентификации</string>
    <string name="myid_ban_second">Вы снова можете попробовать через %1$s</string>
    <string name="myid_ban_second_now">Вы снова можете попробовать сейчас</string>
    <string name="myid_ban_title">Доступ ограничен</string>
    <string name="myid_blur_fail">Размытая фотография</string>
    <string name="myid_continue_title">Продолжить</string>
    <string name="myid_date_of_birth_hint">Дата рождения</string>
    <string name="myid_date_of_birth_hint_ex">дд.мм.гггг</string>
    <string name="myid_error_permissions">Доступ к камере запрещен</string>
    <string name="myid_exit">Выйти</string>
    <string name="myid_hour">час</string>
    <string name="myid_hours">час</string>
    <string name="myid_id_card">ID Card</string>
    <string name="myid_internal_error">Непредвиденная ошибка</string>
    <string name="myid_liveness_fail">Не удалось подтвердить жизненность</string>
    <string name="myid_loading">Проводится идентификация</string>
    <string name="myid_minute">мин</string>
    <string name="myid_minutes">мин</string>
    <string name="myid_passport">Паспорт</string>
    <string name="myid_please_enter_person_date">Указанный возраст меньше допустимого</string>
    <string name="myid_please_enter_valid_data">Введите действительные данные</string>
    <string name="myid_please_enter_valid_date">Введите правильную дату</string>
    <string name="myid_second">сек</string>
    <string name="myid_seconds">сек</string>
    <string name="myid_select_doc_type">Выберите тип документа</string>
    <string name="myid_sending_photo">Отправка фото</string>
    <string name="myid_serial_number_hint">Серия и номер паспорта или ПИНФЛ</string>
    <string name="myid_serial_number_hint_ex">AA1234567 | ПИНФЛ</string>
    <string name="myid_sign_in_up">Вход или регистрация</string>
    <string name="myid_title_face_eye_open">Убедитесь, что Ваши глаза окрыты</string>
    <string name="myid_title_face_head_rotation">Держите голову прямо</string>
    <string name="myid_title_face_in_oval">Убедитесь, что Ваше лицо находится в выделенном пространстве</string>
    <string name="myid_title_face_zoom_in">Отойдите дальше</string>
    <string name="myid_title_face_zoom_out">Подойдите ближе</string>
    <string name="myid_title_hold_steady">Держитесь ровно</string>
    <string name="myid_title_id_card">Наведите камеру на QR-код</string>
    <string name="myid_title_passport">Наведите камеру к странице паспорта с фотографией</string>
    <string name="myid_try_again">Попробовать еще раз</string>
    <string name="myid_try_this_steps">Возможно, Вы сможете пройти идентификацию пробуя следующее:</string>
</resources>
